@charset "utf-8";

@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinpro_bold';
    src: url('fonts/pfdintextpro-bold-webfont.eot');
    src: url('fonts/pfdintextpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-bold-webfont.woff2') format('woff2'),
         url('fonts/pfdintextpro-bold-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-bold-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-bold-webfont.svg#pf_dintext_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinpro_medium';
    src: url('fonts/pfdintextpro-medium-webfont.eot');
    src: url('fonts/pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-medium-webfont.woff2') format('woff2'),
         url('fonts/pfdintextpro-medium-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-medium-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-medium-webfont.svg#pf_dintext_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinpro_regular';
    src: url('fonts/pfdintextpro-regular-webfont.eot');
    src: url('fonts/pfdintextpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-regular-webfont.woff2') format('woff2'),
         url('fonts/pfdintextpro-regular-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-regular-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-regular-webfont.svg#pf_dintext_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-bebas{font-family: 'bebas_neue_regularregular';}
.font-oswald{font-family: 'Oswald', sans-serif;}
.font-open{font-family: 'Open Sans', sans-serif;}


/* General styling *******************************************/
html {height:100%;}
body {font-family: 'Open Sans', sans-serif; color:#000; font-size:16px; height:100%; margin:0; padding:0; background-color:#fff; }

:focus { -moz-outline-style: none;}
img:focus { -moz-outline-style: none;}

a {text-decoration:none; color:#eea000;}
a:hover {text-decoration:underline;}
a:focus, a:hover, a:active { outline:none;}
a.black-box{ font-weight: 600; color: #000; border: 2px solid #000; background: none; text-transform:uppercase; padding: 8px 24px; }
a.black-box-inverse{ font-weight: 600; color: #fff; border: 2px solid #000; background: #000; text-transform:uppercase; padding: 8px 24px; }
a.white-box{ color: #fff; border: 1px solid #fff; background: none; text-transform:uppercase; padding: 18px 30px; }
a.black-box:hover, a.white-box:hover, a.black-box-inverse:hover{text-decoration:none;}
a.black-box:hover{background: #000; color: #fff;}
a.black-box-inverse:hover{background: #fff; color: #000;}
a.white-box:hover{background: #fff; color: #000;}
a.learn-more{
	font-weight: 600;
	color: #eea000; 
	text-transform: uppercase; 
	font-size: 18px; 
	background:url(../images/structure/learn-more-arrow.png) no-repeat bottom center;
    padding-bottom: 40px;
}
a.learn-more:hover{text-decoration:none;}
a:hover, .overlay:hover{-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
a:hover img {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} /* This makes all elements stay a certain width and height even when you set it to have padding */

h1 {margin: 0 0 15px; font-size:42px;}
h2 {margin: 0 0 15px; font-size:38px; line-height:1.2; color:#2AB0CD; font-family: 'Oswald', sans-serif;}
h3 {margin: 0; font-size:28px; line-height:1.2; font-family: 'dinpro_medium', sans-serif; color:#231F20;}
h3 strong{font-family: 'dinpro_bold', sans-serif;}
h4 {margin: 0 0 15px; font-size:24px; line-height: 1.5;}
h5 {margin: 0 0 15px; font-size:21px; line-height: 1.5; font-family: 'dinpro_regular', sans-serif; color:#232323;}
h6 {margin: 0 0 15px; font-size:18px; line-height: 1.5; font-family: 'dinpro_bold', sans-serif; color:#232323;}


p {margin: 0 0 5px; line-height:1.8;}
.content p{ margin: 0 0 20px;}
p.big{margin: 0 0 5px; font-size: 22px; line-height:1.2;}
p.med{font-size:18px;}
strong {font-weight:700;}
em {font-style:italic;}
.underline{ text-decoration:underline;}
table {width:100%; border:none; border-collapse:collapse;}
	table th {padding:5px; border:1px solid #ddd; background: #F54700;
    color: #fff;}
	table td {padding:5px; border:1px solid #ddd; vertical-align: middle;}
.styled-table-sm th, .styled-table-sm td{ padding: 15px; }
hr {background-color:#ddd; border:none; color:#ddd; height:1px;}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

.clear {clear:both;}
.clearfix:before, .clearfix:after, .page:before, .page:after { content: ""; display: table; }
.clearfix:after, .page:after { clear: both; }
.clearfix, .page { zoom: 1; }
.invisible{position : absolute; top : -1000px; width:1px; height:1px; overflow:hidden;}

img{ max-width: 100%; }

/* Blog Styles **********************************************/

.alignleft {float:left;}
.alignright {float:right;}
.full-width {width:100%;}
.center{text-align:center;}
.container {width: 100%; float:left; position: relative;}
.wrapper {width: 1260px; display:block; margin: auto; position:relative; border: 0px solid #666666;}
.page{padding: 80px 0px; width: 100%; float:left; position: relative;}
.content-sm{width:960px; display:block; margin: auto; position:relative;}

.white-text{color:#fff;}
.inline{display:inline-block;}
.grey{color:#9b9a9a;}

.left-10{margin-left:10px!important;}
.left-40{margin-left:40px!important;}

.form-row{float:left; width:100%;}
.form-left{float:left; width:45%;}
.form-right{float:right; width:45%;}

h3.border{
	border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 40px;
}

/* Structure Styles *****************************************/

header#mainHeader{
	float:left;
	width:100%;
	padding: 50px 0px;
	background: #fff;
	position:relative;
	text-align:center;
	border-bottom:1px solid #ddd;
}

header#mainHeader .btns-left{
	position:absolute;
	top: 0px;
	left: 0px;
}
header#mainHeader .btns-right{
	position:absolute;
	top: 0px;
	right: 0px;
}
header#mainHeader .btns-right a{
	float: right;
    margin-top: 14px;
    color: #000;
	font-weight: 600;
}
header#mainHeader .btns-right a span{
	margin-top: -4px;
    margin-left: 8px;
    float: right;
}
header#mainHeader .btns-right a:hover{text-decoration:none;}
header#mainHeader .btns-right a span.menu-close{display:none;}

header#mainHeader .logo img{width: 415px;}
header#mainHeader .mobile-logo{display:none;}
header#mainHeader a.black-box{
	position:absolute;
	top: 0px;
	right: 0px;
}
header#mainHeader a.black-box span.mbl{
	display:none;
}
header#mainHeader nav.social ul{
	float:left;
}
header#mainHeader nav.social ul li,
footer#mainFooter nav.social ul li{float:left;}
header#mainHeader nav.social ul li.icon a{
	margin: 12px 0px 0px 15px;
    float: left;
}
header#mainHeader nav.social ul li.icon a:hover,
footer#mainFooter nav.social ul li.icon a:hover{
	opacity:0.5;
	text-decoration:none;
}


#mainWrapper{
	margin-top:0px;
}

#mainWrapper .more-box{display:none;}


#registerBlock{padding:60px 0px;}

footer#mainFooter{margin-bottom:40px;}
footer#mainFooter .box{
	float:left;
	width: 100%;
	padding-top:0px;
}
footer#mainFooter .box:first-child{
	border-top:1px solid #000;
	padding-top:30px;
}
footer#mainFooter .box:first-child .black-box-inverse{
	float:right;
}
footer#mainFooter nav.social{float:right;}
footer#mainFooter nav.social ul li.icon a{
	margin: 8px 0px 0px 15px;
    float: left;
}
footer#mainFooter p{float:left;}
footer#mainFooter p img{margin-left:15px; vertical-align: sub;}

.select-navigation {
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(../images/icons/arrow.jpg);
    background-color: #F3EFEC;
    background-position: 95% center;
    background-repeat: no-repeat;
    border: 1px solid #F3EFEC;
    color: #6F6F70;
    font-size: 20px;
    margin: 0 0 50px;
    overflow: hidden;
    padding: 15px 80px 15px 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 400px;
    max-width: 100%;
}

input[type=text] {
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    background-color: #F3EFEC;
    border: 1px solid #F3EFEC;
    color: #6F6F70;
    font-size: 20px;
    margin: 0 0 50px;
    overflow: hidden;
    padding: 15px 80px 15px 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 400px;
    max-width: 100%;
}

.form-row .select-navigation, .form-row input[type=text]{
	width:100%;
	max-width:100%;
	min-width:100%;
}

.registration-submit {
    display: inline-block;
    color: #fff;
    background: #232321;
    text-transform: uppercase;
    font-family: 'dinpro_medium', sans-serif;
    padding: 0 25px;
    font-size: 1.2em;
    line-height: 2.5em;
    border: 3px solid #232321;
}


.registration-submit:hover {
    background: #3c3c3c;
    border: 3px solid #3c3c3c;
}

.registration-language, .white-btn {
    display: inline-block;
    display: inline-block;
    color: #232321;
    background: #fff;
    text-transform: uppercase;
    font-family: 'dinpro_medium', sans-serif;
    padding: 0 25px;
    font-size: 1.2em;
    line-height: 2.5em;
    border: 3px solid #232321;
    margin-left: 20px;
}

.registration-language:hover, .white-btn:hover{
    background: #232321;
    color: #fff;
}

input.radio {
	background: linear-gradient(to bottom, #D3D3D3 0%, #F2F2F2 56%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #A1A1A1;
	border-radius: 8px;
	height: 25px;
	margin-right: 5%;
	margin-top: 15px;
	padding: 3px;
}

.arrow {
	color: red;
}

.select-navigation-grades {
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-color: #F3EFEC;
    background-position: 95% center;
    background-repeat: no-repeat;
    border: 1px solid #F3EFEC;
    color: #6F6F70;
    overflow-y: scroll;
    font-size: 20px;
    margin: 0 0 50px;
    padding: 15px 80px 15px 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 400px;
    max-width: 100%;
}
